{
  "id": 3132093,
  "name": "Harry L. Harris and John A. Rodgers, trading as Harris & Rodgers, plaintiffs and appellees, v. Joseph Theodore Rampich, Jr., et al., defendants. Michael Joseph Millas and Josef Rampich, Sr., appellants",
  "name_abbreviation": "Harris v. Rampich",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,417",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 650,
    "ocr_confidence": 0.511,
    "sha256": "ff6104df60ade065ee12f0c50b2d3272c81b1665fe454353119a3a7b20dc8131",
    "simhash": "1:904e568d927eadcd",
    "word_count": 101
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry L. Harris and John A. Rodgers, trading as Harris & Rodgers, plaintiffs and appellees, v. Joseph Theodore Rampich, Jr., et al., defendants. Michael Joseph Millas and Josef Rampich, Sr., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Prank H. Repetto, for appellants. William R. Riley, for appellees."
    ],
    "corrections": "",
    "head_matter": "Harry L. Harris and John A. Rodgers, trading as Harris & Rodgers, plaintiffs and appellees, v. Joseph Theodore Rampich, Jr., et al., defendants. Michael Joseph Millas and Josef Rampich, Sr., appellants.\nGen. No. 30,417.\nAction upon judgment note. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Albert B. George, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 16, 1926.\nRehearing denied March 27, 1926.\nPrank H. Repetto, for appellants. William R. Riley, for appellees."
  },
  "file_name": "0615-01",
  "first_page_order": 675,
  "last_page_order": 675
}
